---
title: "The Cop and the Wolf"
date: 2024-12-10
draft: true
tags:
  - mythology
  - Týr
  - Fenrisulfr
---

In modern heathenry, Týr is one of the chief gods, widely and fervently venerated. To modern heathens, he most often stands as a god of justice. The god of frith, the god of the Thing. His name is synonymous with right action, with sacrifice for the greater good.

<!--more-->

The story of the binding of the wolf Fenrir[^1] is one of the most well-known myths in Norse Mythology. In its most popular form, it goes something like this:

> Loki had three children with the giantess Angrboða: Jörmungand, Hel, and Fenrir. After hearing a prophecy that these children would cause great strife, Óðinn sent the gods to bring them before him.
> Jörmungand, who was vast as the world, they threw into the sea to encircle Midgarð. Hel, who was half-hale and half-dead, they sent to the lands of the dead, and bid her rule them.
> But Fenrir they kept in Asgarð, to be raised among the Æsir. The gods, however, feared the wolf; all except Týr, who fed him and kept him company.
> Fenrir grew quickly, and seemingly without bound. The gods' fear of the prophecy grew along with the wolf. So the Æsir decided to bind Fenrir. They forged the strongest fetters their craft and wisdom could envision. Leyding, they called this chain, and they brought it to the wolf. "Let us play a game, a contest of your strength," they said. Fenrir was young, but he was not a fool. Still, he saw that these chains were feeble. And so the wolf allowed himself to be bound.
> He broke the bonds with a single kick.
> So the gods returned to their forges and their workshops. They sought out lost lore in the art of metalworking. They developed new techniques. They created fetters twice as strong as Leyding. This chain they called Dromi, and they brought it before the wolf. "We hardly gave you a challenge the first time. Let us have a second try!" This chain looked much more formidable to the wolf, but he thought he could still break it. And so the wolf allowed himself to be bound.
> He shook, and strained, and struck, and the bonds broke.
> So the gods sent Skírnir to commission an unbreakable fetter from the dwarves. He returned with a thin ribbon called Gleipnir. The gods once more brought this before the wolf. "This is the last round," they said. "This ribbon is stronger than it looks! But you will certainly still be able to break free."
> Fenrir was wary. He knew there had to be a trick to this one. "Very well," he said, "but as a sign of your good faith, as a sign of your oath that there is no trickery here, let one of you put your hand into my mouth. I shall release it when I am in turn free of this bond."
> Týr, alone among the gods, stepped forward and placed his hand into the mouth of Fenrir. "If we are forsworn, you may take my hand as weregild." And so the wolf allowed himself to be bound.
> He shook, and strained, and struck. He kicked and clawed. Gleipnir held him fast, grew stronger as he struggled. And all the gods laughed. All but one. Týr stood alone, facing Fenrir. And the wolf bit.


### The God of the Þing


### The God of Justice

The Gylfaggining gives a brief account of the binding of Fenrir, concluding:

> er hann... ekki kallaðr sættir manna.

> He is... not considered a peacemaker.

Even from a historical perspective, casting Týr as a god of justice seems to be missing the point of the myth. I don't believe the historical heathens viewed Týr this way, and in either case I don't believe we should. Týr isn't a paragon of law and order. He is an oathbreaker. His central myth puts the lie to the idea that "law and order" will ever deliver real justice.

### The God of Frith



...


Here I offer a modern epilogue for the myth of Týr and Fenrir.

> Fenrir looked at the Ás who had become his oath-kin, and saw there betrayal . And his heart broke, left behind an emptiness that would turn to rage in time, but at that moment was simple numbness. Bind me. Who would wish to belong to a world where we break the bonds of love to create the bonds of fear.

And I believe that Týr looked at his foster son, his oath-kin. Do not forgive me. I have chosen their fear, their cowardice, over you.

The health of the heathen community hinges on how we view Týr.



[^1] Properly Fenrisúlfr, or "the wolf of Fenrir", but commonly called Fenrir or Fenris by modern heathens.
